@media (max-width: 991px) {
    .mega-menu-container {
        display: none !important;
    }

    .mobile-services-wrapper {
        display: none;
    }

    .mobile-services-wrapper.show {
        display: block !important;
    }

    .mobile-services-wrapper {
        display: none;
    }

    .mobile-services-wrapper.show {
        display: block;
    }
}

/* submenu transition & arrow rotation */
.mobile-submenu {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.35s ease;
}

.mobile-dropdown-btn i {
    transition: transform 0.25s ease;
}

.mobile-dropdown-btn i.rotate {
    transform: rotate(180deg);
}


/* Mobile Mega Menu */
.mobile-mega-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

.mobile-menu-item {
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}

.mobile-dropdown-btn {
    width: 100%;
    background: none;
    border: none;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600;
}

.mobile-dropdown-btn i {
    transition: transform 0.3s ease;
}

.mobile-submenu {
    list-style: none;
    padding-left: 15px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
}

.mobile-submenu a {
    display: block;
    padding: 6px 0;
    font-size: 15px;
}


/* Common css start here */

h1 {
    font-size: 65px !important;
    color: white !important;
    font-family: "Noto Serif", serif;
    font-weight: 400;
    line-height: 120%;
}

h2 {
    font-size: 45px !important;
    font-family: "Noto Serif", serif;
    font-weight: 500;
    color: rgb(8, 8, 8) !important;
}


h5 {
    font-size: 30px !important;
    color: white !important;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600;
}

h6 {
    font-size: 24px !important;
    color: rgb(8, 8, 8) !important;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600 !important;
}

h6.step-h6 {
    font-size: 22px !important;
}

p.regular {
    font-size: 17px !important;
    color: rgb(8, 8, 8) !important;
    margin-bottom: 0px !important;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400 !important;
}

p.small {
    font-size: 17px !important;
    color: rgb(8, 8, 8) !important;
    margin-bottom: 0px !important;
    font-family: 'Nunito Sans', sans-serif;
}

.grid-right-align {
    justify-content: end;
    display: grid;
}

.grid-left-align {
    justify-content: start;
    display: grid;
}

.inner-grid-wrap {
    display: grid;
    grid-template-columns: 1fr 11fr;
}

.grid-center {
    display: grid;
    place-items: center;
}

.grid-y-center {
    align-items: center;
    display: grid;
}

/* Grid-position css end */

/* Cards-same-height css start */

.w-card {
    height: 100%;
}

.card-column-align {
    display: flex;
    flex-direction: column;
}

.card-column-align .w-card-body {
    flex-grow: 1;
}

html {
    scroll-behavior: smooth;
}

/* Cards-same-height css end */

.pt-100 {
    padding-top: 100px;
}

.pb-100 {
    padding-bottom: 100px;
}

.py-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.d-grid {
    display: grid;
    grid-template-columns: 6fr 6fr;
}

.d-grid-5-7 {
    display: grid;
    grid-template-columns: 5fr 7fr;
    column-gap: 64px;
}

.d-grid-7-5 {
    display: grid;
    grid-template-columns: 7fr 5fr;
}

.d-grid-8-4 {
    display: grid;
    grid-template-columns: 8fr 4fr;
}

.d-grid-4-8 {
    display: grid;
    grid-template-columns: 4fr 8fr;
    column-gap: 48px;
}

.d-grid-9-3 {
    display: grid;
    grid-template-columns: 9fr 3fr;
}

.d-grid-3-9 {
    display: grid;
    grid-template-columns: 3fr 9fr;
}

.grid-4-col {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 32px;
}

.d-grid-5-col {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    column-gap: 24px;
}

.grid-3-col {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px !important;
}

.grid-2-col {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 32px;
    row-gap: 32px;
}

.grid-5-col {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    column-gap: 16px;
    row-gap: 16px;
}

.grid-wrap-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}

/* Common css end here */

/* container common css start */

.container-fluid {
    margin-left: 0px !important;
    margin-right: 0px !important;

}

@media (min-width: 768px) {
    .container-class {
        width: 750px !important;
    }

}

@media (min-width: 992px) {
    .container-class {
        width: 970px !important;
    }

}

@media (min-width: 1200px) {
    .container-class {
        width: 1170px !important;
    }

}

@media only screen and (min-width: 1349px) {

    .container-class {
        width: calc(100% - 100px) !important;
        max-width: 1800px !important;
    }

}

.container-class {

    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-right: auto !important;
    margin-left: auto !important;
    height: 100% !important;
}

/* container common css end */


/* Navbar style start */

.mega-menu-container {
    position: absolute !important;
    left: 0px !important;
    right: 0px !important;
    padding-left: 1% !important;
    width: 90%;
    box-shadow: none !important;
    background: #fff !important;
    top: 95px !important;
    margin: 0 auto !important;
    border-radius: 0px !important;
}

a.page-name {
    font-size: 17px !important;
    color: rgb(8, 8, 8) !important;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600 !important;
    text-decoration: none;
    border: none !important;
    border-radius: 0px !important;
    padding: 15px 15px 15px 15px !important;
}

.vertical-tab-pills {
    border: none !important;
}

.nav-left {
    background: white;
}

.page-list {
    background: none !important;
}

a.active.page-list {
    background: #e0b100 !important;
    color: white !important;
}

a.page-list:hover {
    background: #e0b100 !important;
    color: #fff !important;
}

.service-sub-page {
    margin-top: 10px;
}

a.sub-page-link:hover {
    /* color: #e0b100 !important; */
}

.arrow-icon {
    border: 1px solid black;
    color: black;
    padding: 3px;
    vertical-align: middle;
    line-height: 0;
    font-size: 19px;
}

.sub-page-link:hover .arrow-icon {
    color: #e0b100;
    border-color: #e0b100;
}

.page-items {
    flex-grow: inherit !important;
}

.nav-small-block {
    display: flex;
    justify-content: space-between;
}

.navigation-bg {
    background: inherit !important;
}

li.nav-item {
    font-size: 18px;
    cursor: pointer;
}

.item-gap {
    justify-content: space-between !important;
    gap: 46.4px;
}

nav.navbar {
    position: relative;
    z-index: 9999;
    padding: 0px;
}

.nav-item a {
    color: white;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 500;
    /* padding-right: 5px !important;
    padding-left: 5px !important; */
}

.nav-item a:focus {
    color: #fff;
}

.nav-flex {
    padding: 20px 0px;
}

.nav-btns-grp {
    display: flex;
}

.contact-btn {
    background: linear-gradient(271deg, #1ca4c1 4.14%, #7aa716 50%, #e0b100 95%);
    font-family: 'Nunito Sans', sans-serif;
    font-size: 16px;
    color: #fff;
    border: none;
    border-radius: 50px;
    padding: 10px 40px;
    height: fit-content;
    font-weight: 500;
    letter-spacing: 0.1px;
    text-decoration: none;
}

.search-icon {
    margin-right: 40px;
}

.search-icon i {
    color: #fff;
}

.img-color {
    /* filter: invert(91%) sepia(100%) saturate(10%) hue-rotate(359deg) brightness(112%) contrast(100%); */
}

.nav-btns-grp-2 {
    display: none;
}

a.sub-page-link {
    color: black !important;
    text-decoration: none;
    font-size: 14px !important;
    color: rgb(8, 8, 8) !important;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400 !important;
}

.drop-menu {
    border-radius: 0px !important;
    padding: 10px;
    margin-top: -1px !important;
    width: 100%;
    border: 1px solid #ccc;
    min-width: 220px !important;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.show.dropmenu-page {
    /* background: #e0b100; */
    border-bottom: 2px solid #e0b100;
    color: #e0b100 !important;
}

a.nav-link:hover {
    color: #e0b100;
}

.sub-page:hover {
    background: #1ca4c1;
    cursor: pointer;
}

.sub-page:hover a.sub-page-link {
    color: white !important;
}

h6.nav-page-name {
    font-size: 15px !important;
    line-height: 1.4;
    font-weight: 700 !important;
}

.nav-page-grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    padding: 20px;
    gap: 20px;
}

ul.nav-page-list {
    padding: 0px;
    list-style-type: none;
}

.nav-page-list a.sub-page-link:hover {
    text-decoration: underline;
}


/* Navbar style end */

/* Privacy page style start */

.privacy-section {
    padding: 120px 0px 70px 0px;
}

.point-2 {
    color: black !important;
}

/* Privacy page style end */

/* Hero-section style start */

.hero-banner {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url("https://img.freepik.com/premium-photo/it-administrator-working-pc-hardware-room-housing-server-rackmounts_482257-93455.jpg?uid=R125863164&ga=GA1.1.2032951244.1734327489&w=740");
}

.overlay {
    position: absolute;
    background: linear-gradient(0deg, rgba(0, 0, 0, .86) 0, rgba(0, 0, 0, 0) 104.62%);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: none;
    z-index: 1;
    height: 700px;
}

.hero-section {
    position: relative;
    overflow: hidden;
    height: 700px;
    /* padding: 110px 80px 85px 80px; */
    /* background: linear-gradient(0deg, rgba(0, 0, 0, .86) 0, rgba(0, 0, 0, 0) 104.62%); */
    align-items: center;
    display: grid;
}

.video-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    min-height: 100%;
    height: 100%;
    z-index: -1;
    object-fit: cover;
}

.hero-btn {
    background: linear-gradient(271deg, #1ca4c1 4.14%, #7aa716 50%, #e0b100 95%);
    border: none;
    color: white;
    font-family: 'Nunito Sans', sans-serif;
    padding: 11px 50px;
    font-size: 22px;
    font-weight: 600;
    border-radius: 50px;
    margin-top: 30px;
}

/* Hero-section style end */

/* about page style start */

.aboutus-section {
    padding: 100px 0px;
}

/* THE CARD (rotates) */

.team-card-container{
    perspective: 1200px;
    height: 600px;
}

.team-card {
    position: relative;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: transform 0.9s cubic-bezier(.4,.2,.2,1);
}

.team-card:hover {
    transform: rotateY(180deg);
}

.team-face {
    position: absolute;
    inset: 0;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.team-face.front {
    transform: rotateY(0deg);
    z-index: 2;
}


.team-face.back {
    transform: rotateY(180deg);
    backface-visibility: hidden;
    pointer-events: none;
}

.team-face.back .w-card {
    position: absolute;
  inset: 0;

  overflow-y: auto;
  overflow-x: hidden;

  scrollbar-width: thin;

  pointer-events: auto;
  touch-action: pan-y;
}


.pill-3{
    border-radius: 12px;
    
}

.pill-3 i{
    color: #E0B100;
    font-size: 22px;
    vertical-align: middle;
    margin-right: 12px;
}

.lead-quote{
    border-left: 4px solid #E0B100;
    padding-left: 20px;
}



.fade-up,
.fade-left,
.fade-right,
.zoom-in {
    opacity: 0;
    transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.fade-up {
    transform: translateY(60px);
}

.fade-left {
    transform: translateX(-60px);
}

.fade-right {
    transform: translateX(60px);
}

.zoom-in {
    transform: scale(0.8);
}

.show {
    opacity: 1;
    transform: translate(0, 0) scale(1);
}


.pill {
    background: linear-gradient(271deg, #1ca4c1 4.14%, #7aa716 50%, #e0b100 95%);
    width: fit-content;
    padding: 7px 15px 6px 15px;
    border-radius: 50px;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.9px;
    display: inline-block;
}

.pill-2 {
    background: #f5f5f5;
    color: black;
}

.pill-3 {
    width: auto;
    padding: 10px 15px;
    border-radius: 12px;
}

.vision-section {
    background-color: #f2f8ff;
    padding: 100px 0px;
}

.team-section {
    padding: 100px 0px;
}

.team-img {
    border: 7px solid #7AA716;
}

.team-no-img {
    height: 250px;
    width: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 65px !important;
    color: #7AA716;
    font-family: "Noto Serif", serif;
    text-align: center;
    border: 7px solid #7AA716;
    border-radius: 50%;
}

/* about page style end */

/* Logo section style start */

.logo-section {
    padding: 50px 0px;
    background: linear-gradient(271deg, #1ca4c1 4.14%, #7aa716 50%, #e0b100 95%);
}

.image-flex {
    gap: 30px;
}

.custom-flex-container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}

.custom-heading {
    flex: 1 1 240px;
    text-align: center;
}

.custom-item {
    flex: 1 1 150px;
    text-align: center;
}

.custom-img {
    width: 100%;
    max-width: 75px;
}

.custom-text {
    color: white;
    margin-top: 10px !important;
    font-size: 20px !important;
    margin-bottom: 0px !important;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400 !important;
}


/* Logo section style end */

/* What section style start */

.what-section {
    padding: 100px 0px;
}

.view-btn {
    border: 1px solid #c2a305;
    color: #c2a305;
    padding: 12px 60px;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    background-color: inherit;
    border-radius: 50px;
}

.what-card {
    border: 1px solid #d6d6d6;
    padding: 40px;
    border-radius: 10px;
    background-color: #fff;
}

.do-arrow {
    color: #c2a305;
    font-size: 21px;
}

.sub-heading {
    font-size: 20px !important;
    color: rgb(8, 8, 8) !important;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 500 !important;
}

.pills {
    background: #d9d9d9;
    border: none;
    font-family: 'Nunito Sans', sans-serif;
    padding: 5px 10px;
    border-radius: 5px;
    margin: 10px 10px 0px 0px;
    font-size: 13px;
}

.hover-image {
    position: relative;
    background-image: none;
    overflow: hidden;
    cursor: pointer;
    transition: opacity .3s ease 0s, visibility .3s ease 0s;
    cursor: pointer;
}

.what-before {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity .2s ease 0s, visibility .2s ease 0s;
    border-radius: 10px;

}

.hover-image:hover .what-before {
    opacity: 1 !important;
    visibility: visible !important;
}

.what-before::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6));
    border-radius: 10px;
}

.hover-image:hover {
    background-image: url("../assets/images/what-1.jpg");
    color: #fff !important;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.dedicate-team:hover {
    background-image: url("../assets/images/dedicate-team.jpg");
}

.project-base:hover {
    background-image: url("../assets/images/project-base.jpg");
}

.hybrid-model:hover {
    background-image: url("../assets/images/hybrid.jpg");
}

.material-model:hover {
    background-image: url("../assets/images/material.jpg");
}

.price-model:hover {
    background-image: url('../assets/images/price-model.jpg');
    background-position: right;
}

.outcome-model:hover {
    background-image: url("../assets/images/outcome-model.jpg");
}

/* analytics bg */

.pcs-coding:hover {
    background-image: url("../assets/images/pcs-coding.jpg");
}

.cpt-coding:hover {
    background-image: url("../assets/images/cpt-coding.jpg");
}

.out-patient:hover {
    background-image: url("../assets/images/out-patient.jpg");
}

.physician-coding:hover {
    background-image: url("../assets/images/physician-coding.jpg");
}

.audit-code:hover {
    background-image: url("../assets/images/audit-code.jpg");
}

.special-code:hover {
    background-image: url("../assets/images/special-code.jpg");
}

.outsource:hover {
    background-image: url("../assets/images/outsource.jpg");
}

.overflow-support:hover {
    background-image: url("../assets/images/support.jpg");
}

.consulting:hover {
    background-image: url("../assets/images/consulting-service.jpg");
}

.audit-quality:hover {
    background-image: url("../assets/images/audit-quality.jpg");
}

.testing-expertise:hover {
    background-image: url("../assets/images/test-expertise.jpg");
}

.testing-framework:hover {
    background-image: url("../assets/images/testing-framework.jpg");
}

.testing-integration:hover {
    background-image: url("../assets/images/testing-integration.jpg");
}

.testing-security:hover {
    background-image: url("../assets/images/testing-security.jpg");
}

.testing-consult:hover {
    background-image: url("../assets/images/testing-consult.jpg");
}

.scope-definition:hover {
    background-image: url("../assets/images/scope-definition.jpg");
}

.assistive-testing:hover {
    background-image: url("../assets/images/assitive-testing.jpg");
}

.manual-testing:hover {
    background-image: url("../assets/images/manual-testing.jpg");
}

.automation-testing:hover {
    background-image: url("../assets/images/automation-testing.jpg");
}

.code-analysis:hover {
    background-image: url("../assets/images/code-level-analysis.jpg");
}

.reporting:hover {
    background-image: url("../assets/images/reporting.jpg");
}

.verification:hover {
    background-image: url("../assets/images/verification.jpg");
    background-position: top !important;
}

.pdf-access:hover {
    background-image: url("../assets/images/pdf-access.jpg");
}

.pdf-remediation:hover {
    background-image: url("../assets/images/pdf-remediation.jpg");
}

.excel-remediation:hover {
    background-image: url("../assets/images/excel-remediation.jpg");
}

.epub:hover {
    background-image: url("../assets/images/epub.jpg");
}

.doc-process:hover {
    background-image: url("../assets/images/doc-process.jpg");
}

.vpat-matter:hover {
    background-image: url("../assets/images/vpat-matter.jpg");
}

.voluntary-accessible:hover {
    background-image: url("../assets/images/voluntary-accessible.jpg");
}


/* analytics bg end  */

.streamline:hover {
    background-image: url("../assets/images/streamline.jpg");
}

.hover-image-2:hover {
    background-image: url("../assets/images/what-2.jpg");
}

.hover-image-3:hover {
    background-image: url("../assets/images/what-3.jpg");
}

.hover-image-4:hover {
    background-image: url("../assets/images/what-4.jpg");
}

.hover-image-5:hover {
    background-image: url("../assets/images/what-5.jpg");
}

.hover-image-6:hover {
    background-image: url("../assets/images/what-6.jpg");
}

.talent-bridge:hover {
    background-image: url("../assets/images/talent-bridge.jpg");
}

.care-sync:hover {
    background-image: url("../assets/images/24-7.jpg");
}

.workforce:hover {
    background-image: url("../assets/images/workforce.jpg");
}

.solution-hover-image:hover {
    background-image: url("../assets/images/project-model.jpg");
}

.solution-hover-image2:hover {
    background-image: url("../assets/images/hybrid.jpg");
}

.forecast-image:hover {
    background-image: url("../assets/images/forecasting.jpg");
}

.real-time-image:hover {
    background-image: url("../assets/images/real-time.jpg");
}

.document-recognition:hover {
    background-image: url("../assets/images/document-recognition.jpg");
}

.computer-vision:hover {
    background-image: url("../assets/images/computer-vision.jpg");
}

.data-extraction:hover {
    background-image: url("../assets/images/data-extraction.jpg");
}

.rpa:hover {
    background-image: url("../assets/images/RPA.jpg");
}

.scalable:hover {
    background-image: url("../assets/images/scalable.jpg");
}

.learning:hover {
    background-image: url("../assets/images/learning.jpg");
}

.hover-image:hover h6 {
    color: #fff !important;
}

.hover-image h5 {
    color: black !important;
}

.hover-image:hover h5 {
    color: #fff !important;
}

.hover-image:hover p.small {
    color: #fff !important;
}

.hover-image:hover p.regular {
    color: #fff !important;
}

.hover-image:hover .sub-heading {
    color: #fff !important;
}

/* What section style end */

/* Compliance section style start */

.compliance-section {
    background: linear-gradient(271deg, #1ca4c1 4.14%, #7aa716 50%, #e0b100 95%);
    padding: 70px 0px;
}

.learn-btn {
    border: none;
    color: #c2a305;
    padding: 12px 60px;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    background-color: white;
    border-radius: 50px;
}

/* Compliance section style end */

/* Value section style start */

.value-section {
    padding: 100px 0px;
}

.value-card:hover {
    box-shadow: 0 8px 8px -4px rgba(24, 39, 75, .08), 0 4px 6px -4px rgba(24, 39, 75, .12);
    transition: box-shadow .3s ease 0s, -webkit-box-shadow .3s ease 0s;
}

/* Value section style end */

/* AI Section style start */

.read-btn {
    border: 2px solid #fff;
    color: white;
    padding: 11px 60px;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    background-color: inherit;
    border-radius: 50px;
    margin-top: 20px;
}

.ai-point {
    font-size: 17px;
    font-family: 'Nunito Sans', sans-serif;
    color: white;
    padding-left: 5px;
    margin-top: 10px;
}

li.analytic-list {
    color: black;
    margin: 0px;
}

.hover-image li.ai-point {
    color: black;
}

.hover-image:hover li.ai-point {
    color: white;
}

.ai-video {
    max-width: 100%;
    mix-blend-mode: screen;
    margin: -80px -80px -80px 0px;
}

.image-center {
    justify-content: space-between;
}

/* AI Section style end */

/* Why section style start */

.why-container {
    background: #f2f8ff;
}

.why-content {
    padding: 50px 0px 0px 50px;
}

.why-bg {
    background-image: url("../assets/images/why.webp");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 565px;
    margin-top: 45px;
}

.img-align {
    flex-grow: 1;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.why-right {
    padding: 70px 60px 45px 30px;
}

.why-tile {
    /* padding-bottom: 30px; */
    position: relative;
    display: inline-block;
    margin-bottom: 30px;
}

.why-tile::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    width: 100%;
    /* background: linear-gradient(271deg, #1ca4c1 4.14%, #7aa716 50%, #e0b100 95%); */
}

.international {
    position: relative;
    display: inline-block;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.international::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    width: 100%;
    background: linear-gradient(271deg, #1ca4c1 4.14%, #7aa716 50%, #e0b100 95%);
}

.why-tile:before {
    content: "";
    border: 1px dashed #e0b100;
    position: absolute;
    top: 0;
    z-index: 0;
    border-width: 1px;
    height: 120%;
    left: -32px;
}

.timeline-icon {
    position: absolute;
    left: -50px;
    top: -5px;
}

.timeline-icon img {
    width: 35px !important;
}



/* Why section style end */

/* Global section style start */

.global-section {
    padding: 100px 0px 50px 0px;
}

/* Global section style end */

/* Number section style start */

.number-head {
    color: #c2a305 !important;
    font-size: 90px !important;
    display: flex;
    justify-content: center;
}

.number-head small {
    font-size: 58px;
    margin-top: 0px !important;
}

/* Number section style end */

/* Banner section style start */

.assist-banner {
    /* background-image:
        url("../assets/images/whitepaper-banner-bg.webp"),
        linear-gradient(271deg, #1ca4c1 4.14%, #7aa716 50%, #e0b100 95%); */
    background-position: 0 0;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 80px 90px !important;
    background: linear-gradient(271deg, #137a90 4.14%, #5c7e13 50%, #a48100 95%);
}

/* Banner section style end */

/* Review section style start  */

.review-section {
    background-color: #f2f8ff;
    margin-top: 100px !important;
    padding: 50px 70px;
}

.review-tile {
    background-color: #fff;
    border: 1px solid #d6d6d6;
    border-radius: 10px;
    padding: 23px 35px;
}

.yellow-filter {
    filter: invert(49%) sepia(100%) saturate(383%) hue-rotate(13deg) brightness(103%) contrast(103%);

}

/* Review section style end  */

/* Case section style start  */

.case-study {
    padding: 100px 0px !important;
}

.case-tile {
    background-image: url("../assets/images//case-1.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    height: 400px;
}

.case-tile::After {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .8) 100%);
}

.case-content {
    padding: 50px;
    z-index: 99 !important;
    position: absolute;
    bottom: 0px;
}

.study-content {
    background: #c2a305;
    padding: 40px 31px;
}

.study-btn {
    background: inherit;
    border: 2px solid white;
    color: white;
    font-family: 'Nunito Sans', sans-serif;
    padding: 5px 20px;
    border-radius: 50px;
    font-size: 16px;
    margin-top: 30px;
}

/* Hide scrollbar */
.grid-3-col::-webkit-scrollbar {
    display: none;
}

.grid-3-col {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

/* Arrow Buttons Styling */
.scroll-btn {
    background-color: #c2a305;
    color: white;
    border: none;
    padding: 8px 16px;
    border-radius: 50%;
    font-size: 22px;
    opacity: 0.6;
    cursor: pointer;
    transition: all 0.3s ease;
}

.scroll-btn:disabled {
    opacity: 0.2;
    cursor: not-allowed;
}

.scroll-btn:not(:disabled):hover {
    opacity: 1;
}

.custom-scroll-case {
    display: flex;
    overflow-x: hidden;
    scroll-behavior: smooth;
    gap: 0;
    width: 100%;
    scroll-snap-type: x mandatory;
    position: relative;
}

.custom-scroll-case>div {
    flex: 0 0 33%;
    scroll-snap-align: start;
    box-sizing: border-box;
}


/* Case section style end  */

.slider {
    overflow: hidden;
    position: relative;
}

.slider-track {
    display: flex;
    transition: transform 0.5s ease;
}

.slider-item {
    flex: 0 0 20%;
    padding: 0.5rem;
}

.slider-item .card {
    height: 100%;
}

.btn-indicator {
    width: 21px;
    height: 21px;
    border-radius: 50%;
    border: none;
    background: transparent;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: border-color 0.3s;
    margin-right: 5px;
}

.btn-indicator span {
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #999;
    transition: background-color 0.3s;
}

.btn-indicator.active {
    border: 1px solid #c2a305;
}

.btn-indicator.active span {
    background-color: #c2a305;
}


/* Contact section style start */

.contact-section {
    padding: 70px 0px;
}

.contact-section .contact-flex {
    margin-top: 40px;
}

.contact-section h5.con-num {
    color: #014898 !important;
    margin: 0px !important;
    font-family: "Noto Serif", serif !important;
}

.contact-section .num-container {
    background: #f2f8ff !important;
    padding: 13px 23px;
    border-radius: 50px;
    height: fit-content;
}

.contact-section .con-contain {
    border: 1px solid #d6d6d6;
    border-radius: 10px;
}

/* .contact-section .con-left {
    background: #fff !important;
    padding: 70px 40px 70px 60px !important;
    border-radius: 10px 0px 0px 10px;
} */

.contact-section .contact-flex .flex-gap {
    gap: 40px;
}

.contact-section .contact-input {
    background: inherit !important;
    border: none !important;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 22px;
    border-bottom: 1px solid #aeaeae !important;
    padding: 13px 0px;
    border-radius: inherit !important;
}

.contact-section .con-right {
    background: #f8f8f8;
    padding: 70px 60px 70px 60px;
    border-radius: 0px 10px 10px 0px;
}

.contact-section .con-right .con-gap {
    gap: 32px !important;
}

div.imgarea {
    min-height: 150px !important;
    max-height: 300px;
}

.upload-box {
    margin-top: 35px !important;
    width: 100%;
    height: 100px;
    border: 2px dashed #c2a305;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
    border-radius: 6px;
    background: #fdfff2 !important;
}

.imgarea {
    background-color: inherit;
    min-height: auto !important;
    font-family: 'Nunito Sans', sans-serif;
    color: gray;
    font-size: 16px;
}

.upload-box input[type="file"] {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.upload-box img {
    max-width: 100%;
    max-height: 100%;
}

.check-input {
    width: 20px;
    height: 20px;
    margin-right: 13px;
    vertical-align: sub;
}

/* Contact section style end */

/* Medcode accurate page style start */

.medcode-hero {
    background-image: url('../assets/images/medcode-bg.jpg');
    height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.aboutus-hero {
    background-image: url("../assets/images/about-hero-2.jpg") !important;
    background-position: center !important;
    position: relative;
    /* min-height: 100vh; */
    overflow: hidden;
}

.compliance-quality-bg {
    background-image: url("../assets/images/compliance-bg.jpg") !important;
    background-position: bottom !important;
}

.ai-driven {
    background-image: url("../assets/images/ai-driven.jpg") !important;
    background-position: bottom !important;
}

.data-driven {
    background-image: url("../assets/images/data-driven.jpg") !important;
    background-position: center !important;
}

.billing-hero {
    background-image: url("../assets/images/billing-bg.jpg");
}

.analytics-hero {
    background-image: url("../assets/images/analytics-bg.jpg") !important;
    background-position: center !important;
}

.chatbot-bg {
    background-image: url("../assets/images/chatbot.jpg") !important;
    background-position: top !important;
}

.IDP-bg {
    background-image: url("../assets/images/IDP-bg.jpg") !important;
    background-position: bottom !important;
}

.deployment-bg {
    background-image: url("../assets/images/deployment-bg.jpg") !important;
    background-position: bottom !important;
}

.Web-Accessibility-bg {
    background-image: url("../assets/images/web-accessibility.jpg") !important;
}

.accessible-training {
    background-image: url("../assets/images/access-training.jpg") !important;
}

.end-to-end-bg {
    background-image: url("../assets/images/end-to-end-quality.jpg") !important;
}

.talentbridge-bg {
    background-image: url("../assets/images/talentbridge-bg.jpg") !important;
    background-position: top !important;
}

.mobile-app {
    background-image: url("../assets/images/mobile-app.jpg") !important;
}

.pdf-hero {
    background-image: url("../assets/images/pdf&document.jpg") !important;
}

.pwd-user {
    background-image: url("../assets/images/pwd-user.jpg") !important;
    background-position: bottom !important;
}

.support-bg {
    background-image: url("../assets/images/support-bg.jpg") !important;
}

.vpat {
    background-image: url("../assets/images/vpat-bg.jpg") !important;
}

.accessibility-planner {
    background-image: url("../assets/images/accessibility-planner.jpg") !important;
}

.compliance-hero {
    background-image: url('../assets/images/healthcare-bg.webp');
    height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.h-600 {
    height: 600px !important;
}

.inner-overlay {
    position: absolute;
    background: linear-gradient(0deg, rgba(0, 0, 0, .86) 0, rgba(0, 0, 0, 0) 104.62%);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: none;
    z-index: 1;
    height: 600px;
}

.audit-section {
    background-image: url('../assets/images/medcode-audit.jpg');
    padding: 140px 0px;
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
}

.audit-overlay {
    position: absolute;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0, rgba(0, 0, 0, 0) 104.62%);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: none;
    z-index: 1;
    height: 100%;
}

.special::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 100%;
    background: linear-gradient(271deg, #1ca4c1 4.14%, #7aa716 50%, #e0b100 95%);
}

.special-2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 4px;
    width: 100%;
    background: linear-gradient(271deg, #1ca4c1 4.14%, #7aa716 50%, #e0b100 95%);
}

.special-2 {
    position: relative;
}

.special {
    position: relative;
    padding-bottom: 30px;
}

.specific-coding {
    padding: 30px 0px;
    border-bottom: 2px solid #d6d6d6;
}

.tile-brdr-height::after {
    content: "";
    height: 3px;
}

.step-box {
    position: relative;
}

/* Step header: circle + line */
.step-header {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
    justify-content: center;
    width: 100%;
}

/* Step number circle */
.step-circle {
    width: 48px;
    height: 48px;
    background: #e0b100;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 18px;
}

/* Horizontal line after circle */
.step-line {
    height: 4px;
    flex: 1;
    background: #e0b100;
    /* margin-left: 10px; */
}


.common-label {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 16px;
    display: block;
    margin-bottom: 5px;
    font-weight: 500;
}

.common-input {
    padding: 14px;
    border: 1px solid #dce0e5 !important;
    background: inherit;
    border-radius: 5px;
    color: #0c2134;
    font-size: 17px;
    width: 100%;
    font-family: 'Nunito Sans', sans-serif;
}

.contact-input {
    border-radius: 50px;
    height: 57px !important;
    padding: 15px 22px !important;
    font-size: 17px !important;
    width: 100% !important;
    margin-top: 16px;
}

.text-area-input {
    max-height: 200px !important;
    border-radius: 28px !important;
    min-height: 100px !important;
}

.form-section {
    background: #fff;
    box-shadow: 0 10px 10px -10px #102d470d;
    padding: 50px;
    border-radius: 5px;
    margin-bottom: -170px;
    width: 50%;
    margin: 0 auto;
    display: block;
    margin-top: 50px;
    margin-bottom: -150px !important;
    box-shadow: 0 0 30px rgb(168 172 175 / 51%) !important;
}

.common-select {
    padding: 14px;
    border: 1px solid #dce0e5 !important;
    background: inherit;
    border-radius: 5px;
    color: #0c2134;
    font-size: 16px;
    width: 100%;
    font-family: 'Nunito Sans', sans-serif;
}

.common-select:focus {
    border: 1px solid #E0B100 !important;
}

.common-input:focus {
    border: 1px solid #E0B100 !important;
    outline: none;
}

/* Medcode accurate page style end */

/* Footer section style start */

.footer-section {
    background: linear-gradient(271deg, #137a90 4.14%, #5c7e13 50%, #a48100 95%);
    padding: 40px 0px 20px 0px;
}

.footer-header {
    border-bottom: 1px solid #fdfff2;
    padding-bottom: 40px;
}

.footer-section .foot-head {
    color: white !important;
    font-family: "Noto Serif", serif !important;
}

.footer-section .foot-icon {
    color: white;
    font-size: 23px;
}

.footer-section .foot-para {
    color: white !important;
    line-height: 30px;
}

.footer-foot {
    padding-top: 40px;
}

li.foot-item {
    font-size: 17px !important;
    margin-bottom: 14px !important;
    font-family: 'Nunito Sans', sans-serif;
    list-style-type: none;
    color: white;
}

a.foot-link {
    text-decoration: none;
    color: white !important;
}

a.foot-link:hover {
    text-decoration: underline;
}

/* Footer section style end */

@media only screen and (min-width : 300px) and (max-width : 550px) {
    .overlay {
        height: 750px;
    }

    .hero-section {
        height: 750px;
    }
}

@media only screen and (min-width : 300px) and (max-width : 1200px) {

    .grid-5-col {
        grid-template-columns: 1fr;
        row-gap: 16px;
    }

}

@media only screen and (min-width : 991px) and (max-width : 1200px) {

    .item-gap {
        gap: 10.4px;
    }

    .hero-section {
        padding-top: 60px;
    }

}

@media only screen and (min-width : 300px) and (max-width : 991px) {

    /* form style start */

    .form-section {
        width: 100%;
    }

    /* form style end */


    /* steps media query start  */

    .steps-wrapper {
        display: block;
        position: relative;
        grid-template-columns: 1fr !important;
        padding-left: 50px;
    }

    .steps-wrapper::before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 25px;
        width: 3px;
        background: #e0b100;
    }

    .step-box {
        position: relative;
        margin: 0;
        padding: 0 0 30px 0;
    }

    .step-circle {
        position: absolute;
        left: -40px;
        top: 0;
        width: 35px;
        height: 35px;
        background: #e0b100;
        color: #fff;
        border-radius: 50%;
        font-weight: 600;
        font-size: 14px;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 2;
    }

    .step-line {
        display: none;
    }

    .step-content {
        padding-top: 0 !important;
        margin-left: 20px;
    }

    .step-box:last-child {
        padding-bottom: 0;
    }


    /* steps media query end  */


    /* Navbar media query start */

    .navbar-toggler {
        position: absolute;
        right: 15px;
        transform: translateY(-50%);
        z-index: 2;
        margin-top: 31px;
    }

    .navbar-brand {
        position: relative;
        z-index: 1;
        padding-right: 60px;
    }

    .nav-small-block {
        position: relative;
    }


    .nav-big-block {
        display: block !important;
    }

    .nav-btns-grp {
        display: none !important;
    }

    .nav-small-block {
        display: block !important;
    }

    .nav-small-bg {
        background: white;
        color: black !important;
    }

    .nav-item a {
        color: black !important;
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .item-gap {
        gap: 15px;
        margin-top: 16px;
    }

    .img-color {
        filter: none !important;
    }

    .search-icon2 i {
        color: black;
    }

    .nav-btns-grp-2 {
        display: flex;
    }

    .search-icon2 {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .mega-menu-container {
        width: 93%;
        top: 219px !important;
    }

    /* Navbar media query end */

    .hero-section {
        padding-top: 80px;
    }

    .image-height {
        height: inherit;
    }

    /* Contact section media query start */

    .contact-section h2 {
        text-align: center;
    }

    .contact-section .con-p {
        text-align: center;
    }

    .contact-section .con-contain {
        border: none;
        border-radius: 10px;
    }

    .contact-section .con-left {
        background: none !important;
        padding: 20px 20px 00px 20px !important;
    }

    .contact-section .num-container {
        background: white !important;
    }

    .contact-section .con-right {
        background: white;
        padding: 30px 40px 30px 40px;
    }

    /* Contact section media query end */

    /* AI_Video section media query start */

    .video-center {
        display: grid;
        place-items: center;
    }

    .ai-video {
        max-width: 70%;
        margin: -80px 0px -80px 0px !important;
    }

    .image-center {
        justify-content: center !important;
    }

    /* AI_Video section media query end */

    /* award media query start */

    .slider-track {
        gap: 45px !important;
    }

    /* award media query end */

    /* why section media query start  */

    .why-right {
        padding: 20px 60px 45px 60px;
    }

    /* why section media query end  */
    h1 {
        font-size: 55px !important;
    }

    h2 {
        font-size: 32px !important;
    }

    h5 {
        font-size: 25px !important;
    }

    .row-gap-0 {
        row-gap: 0px;
    }

    .row-gap-48 {
        row-gap: 48px;
    }

    .row-gap-32 {
        row-gap: 32px;
    }

    .row-gap-24 {
        row-gap: 24px;
    }

    .row-gap-16 {
        row-gap: 16px;
    }

    .column-gap-0 {
        column-gap: 0px !important;
    }

    .column-gap-16 {
        column-gap: 16px;
    }

    .column-gap-24 {
        column-gap: 24px;
    }

    .column-gap-32 {
        column-gap: 32px;
    }

    .column-gap-48 {
        column-gap: 48px;
    }

    .gap-0 {
        gap: 0px;
    }

    .gap-10 {
        gap: 10px;
    }

    .gap-15 {
        gap: 15px;
    }

    .gap-24 {
        gap: 24px;
    }

    .gap-32 {
        gap: 32px;
    }

    .gap-48 {
        gap: 48px;
    }


    .grid-right-align {
        justify-content: start;
        display: grid;
    }

    .grid-3-col {
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 35px;
    }

    .grid-2-col {
        display: grid;
        grid-template-columns: 1fr;
        gap: 32px;
    }

    .d-grid {
        grid-template-columns: 1fr;
    }

    .d-grid-5-7 {
        grid-template-columns: 1fr;
        row-gap: 48px;
    }

    .d-grid-7-5 {
        grid-template-columns: 1fr;
        row-gap: 32px;
    }

    .d-grid-8-4 {
        grid-template-columns: 1fr;
    }

    .d-grid-4-8 {
        grid-template-columns: 1fr;
    }

    .d-grid-9-3 {
        display: grid;
        grid-template-columns: 1fr;
    }

    .d-grid-3-9 {
        display: grid;
        grid-template-columns: 1fr;
    }

    .grid-wrap-2 {
        grid-template-columns: 1fr;
        row-gap: 24px;
    }


}

@media only screen and (min-width : 768px) and (max-width : 991px) {

    .grid-4-col {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 32px;
    }

    .d-grid-5-col {
        grid-template-columns: 2fr 2fr;
        row-gap: 24px;
    }

    .footer-foot {
        padding-top: 40px;
        grid-template-columns: repeat(3, 1fr) !important;
    }

    .aboutus-hero {
        height: 700px !important;
    }

    .about-overlayer {
        height: 700px !important;
    }
}

@media only screen and (min-width: 300px) and (max-width: 767px) {

    /* .hero-section {
        padding: 110px 20px 40px 30px;
    } */

    .aboutus-hero {
        height: 750px !important;
    }

    .about-overlayer {
        height: 750px !important;
    }

    .inner-overlay {
        height: 700px !important;
    }

    .compliance-hero {
        height: 700px !important;
    }

    .h-800 {
        height: 800px !important;
    }

    h1 {
        font-size: 50px !important;
    }

    .footer-foot .grid-center {
        place-items: start !important;
    }

    .grid-4-col {
        display: grid;
        grid-template-columns: 1fr;
        gap: 32px;
    }

    .d-grid-5-col {
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 24px;
    }

    .grid-right-align {
        justify-content: inherit;
        display: grid;
    }

    .number-head {
        font-size: 55px !important;
    }

    .number-head small {
        font-size: 38px;
    }


}